prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
moduledir=${libdir}/modules
sdkdir=${includedir}/xorg
sysconfigdir=@sysconfigdir@

abi_ansic=0.4
abi_videodrv=5.0
abi_xinput=4.0
abi_extension=2.0

Name: xorg-server
Description: Modular X.Org X Server
Version: 1.10.3
Requires: pixman-1 pciaccess
Requires.private: @SDK_REQUIRED_MODULES@
Cflags: -I${sdkdir} @symbol_visibility@
Libs: -Wl,-rpath,${libdir} -L${libdir}
